#bm_message_box {
	margin-bottom: 20px;
	float: left;
	width: 100%;
	font-family: Verdana;
	font-size: 12px;
}

#bm_message {
	width: 400px;
	padding: 5px;
	margin: 0 auto;
	text-align: center;
}

.bm_message_good {
	border: thin solid #00660a;
	background-color: #f6ffe8;
	color: #00660a;
}

.bm_message_bad {
	border: thin solid #6b0001;
	background-color: #f6ffe8;
	color: #6b0001;
}